.stages__columns {
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
}

.stages__img {
    width: 100%;
    aspect-ratio: 2/3;
    object-fit: cover;
    object-position: center;
}

.stages__list {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.stages__list-item {
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid var(--main-color);
}

.stages__list-item-contents {
    display: flex;
    gap: 30px;
}

@media (min-width: 768px) {
    .stages__img {
        display: none;
    }
}

@media (min-width: 1024px) {
    .stages__columns {
        grid-template-columns: 0.8fr 1fr;
        align-items: end;
    }

    .stages__box-img {
        min-height: 100%;
    }

    .stages__img {
        display: block;
    }
}

@media (min-width: 1200px) {
    .stages__columns {
        grid-template-columns: 0.7fr 1fr;
        align-items: end;
    }

    .stages__img {
        aspect-ratio: 1/1.32;
    }
}

@media (min-width: 1280px) {
    .stages__columns {
        grid-template-columns: 0.7fr 1fr;
        align-items: end;
    }

    .stages__img {
        aspect-ratio: 1/1.3;
    }
}